# Beach Escapes

The beach escapes travel company in Ireland promoting a dream holiday escapes. It is proposed that a 14 day holiday will be fully funded by the government of Ireland. There will be a lot of destinations yet to be decided.